/*@font-face {
    font-family: 'Alice';
    src: url('../fonts/Alice-Regular.ttf');
    src: url('../fonts/Alice-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Alice-Regular.woff2') format('woff2'),
    url('../fonts/Alice-Regular.woff') format('woff'),
    url('../fonts/Alice-Regular.ttf') format('truetype'),
    url('../fonts/Alice-Regular.svg#Alice-Regular') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}*/

.wp-block-comparison-table .inner .flex-table .flex-table-head .flex-col:first-child {
    color: #405667;
}

.wp-block-comparison-table .inner .flex-table .flex-table-head .flex-row .flex-col.active:before {
    display: none;
}

div#ui-datepicker-div {
    z-index: 1000 !important;
}

@media screen and (max-width: 991px) {
    .wp-block-comparison-table .inner .flex-table .flex-table-head {
        margin-right: 35px;
    }

    .wp-block-comparison-table .inner .flex-table .flex-col {
        height: auto !important;
        padding: 15px !important;
    }
}

.nav-overlay .nav-wrapper .menu > .menu-item.menu-item-home > a {
    font-size: 26px;
}

.loading-overlay {
    display: none !important;
}

.tooltip-wrapper {
    position: relative;
    padding: 10px 0;
}

.tooltip-wrapper:hover .tooltip, .tooltip-wrapper:focus .tooltip {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.tooltip {
    position: absolute;
    top: 100%;
    left: 50%;
    padding: 3px 6px;
    white-space: nowrap;
    transform: translateX(-50%);
    background: #405667;
    color: #fff;
    opacity: 0;
    border-radius: 5px;
    visibility: hidden;
    pointer-events: none;
    transition: 400ms;
}

.tooltip:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    height: 0;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #405667;
    border-left: 5px solid transparent;
    transform: translateX(-50%) translateY(-50%);
}

.nav-toggle-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.actions--mobile {
    position: relative!important;
    padding: 0 20px;

}

.icons--mobile {
    display: block!important;
}

@media (min-width: 992px) {
    .actions--mobile {
        display: none!important;
    }
    .icons--mobile {
        display: flex!important;
    }
}


@media (max-width: 414px) {
    .site-header .logo-wrapper .logo.two-logos .mobile {
        max-width: 140px;
    }

    .site-header .actions .icons .icon {
        width: 18px;
    }

    .actions--mobile {
        padding: 0 15px;

    }
}

.btn {
    text-decoration: none!important;
}

.buttons {
    padding: 25px 0;
    margin: 0 -10px;
    text-align: center;

}

.buttons > * {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
    margin-bottom: 10px;
}
